[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: an update to automake-1.11?



On Wednesday 01 July 2009 18:22:52 Adam Jackson wrote:
> He can't, KDE doesn't support that yet.
>
> - ajax

Neither does gnome apparently: :-)

$  yum search sense-of-humor
Loaded plugins: dellsysidplugin2, presto, refresh-packagekit
Warning: No matches found for: sense-of-humor
No Matches found

In any case I would recommend the better form:

yum install sense-of-humor --skip-broken

as you never know what can be broken if you do that. ;-)

-- 
José Abílio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]